<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c2e3632ec7b981a752e58b1066d0c970">
  <dict>
    <!--2023-02-11 10:06:54.000-->
    <bool key="carrier_prefered_apn_by_imsi">true</bool>
    <!--2023-02-11 10:06:54.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2023-02-11 10:06:54.000-->
    <bool key="disable_call_barring_pwd_dialog">true</bool>
    <!--2023-02-11 10:06:54.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9,3,1</string>
    <!--2023-02-11 10:06:54.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2023-02-11 10:06:54.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:06:54.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:06:54.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:06:54.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:06:54.000-->
    <string key="ussd_regex">(^\d{1,2}$)</string>
    <!--2023-02-11 10:06:54.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2023-02-11 10:06:54.000-->
    <string key="virtualnet_operatorname">JAZZTEL</string>
    <!--2023-02-11 10:06:54.000-->
    <int key="vm_prioritymode">3</int>
    <!--2023-02-11 10:06:54.000-->
    <string key="voicemail_carrier">Jazztel</string>
    <!--2023-02-11 10:06:54.000-->
    <string key="voicemail_number">1222</string>
    <!--2023-02-11 10:06:54.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
